body {
	font-family: 'Poppins', sans-serif; font-size:16px; color:#4c4b4b;
  font-weight: 400;
  color: #666;
  font-size: 16px;
  line-height: 24px;
  width: 100%;
}
h1, h2, h3, h4, h5, h6 {
  color: #444;
}
/* Override the bootstrap defaults */
h1 {
  font-size: 33px;
}
h2 {
  font-size: 27px;
}
h3 {
  font-size: 21px;
}
h4 {
  font-size: 15px;
}
footer h5 {
  font-size: 12px;
}
h6 {
  font-size: 10.2px;
}
a {
  color: #23a1d1;
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
/* Chrome border line */
button:focus {
  outline: none !important;
}
legend {
  font-size: 18px;
  padding: 7px 0;
  margin-bottom: 20px;
  border-bottom: 1px solid #e5e5e5;
}
label {
  font-size: 12px;
  font-weight: normal;
}
.list-unstyled a {
  text-decoration: none;
}
.nav-tabs {
  margin-bottom: 15px;
}
div.required .col-form-label:before, div.required .form-label:before {
  content: "* ";
  color: #F00;
  font-weight: bold;
}
.form-switch-lg {
  font-size: 20px;
  min-height: 30px;
  line-height: 30px;
}
@media (min-width: 768px) {
  .col-form-label {
    text-align: right;
  }
}
#alert {
  z-index: 9999;
  pointer-events: all;
}
#alert .alert {
  min-width: 400px;
  position: relative;
  margin-bottom: 15px;
}
@media (min-width: 1300px) {
  #alert .alert {
    right: 50px;
  }
}
@media (min-width: 1400px) {
  #alert .alert {
    right: 0px;
  }
}
@media (min-width: 1600px) {
  #alert .alert {
    right: 100px;
  }
}
@media (min-width: 1800px) {
  #alert .alert {
    right: 200px;
  }
}
@media (min-width: 2000px) {
  #alert .alert {
    right: 300px;
  }
}
@media (min-width: 2200px) {
  #alert .alert {
    right: 400px;
  }
}
@media (min-width: 2400px) {
  #alert .alert {
    right: 500px;
  }
}
@media (min-width: 2600px) {
  #alert .alert {
    right: 600px;
  }
}
@media (min-width: 2800px) {
  #alert .alert {
    right: 700px;
  }
}
@media (min-width: 3000px) {
  #alert .alert {
    right: 800px;
  }
}
@media (min-width: 3200px) {
  #alert .alert {
    right: 900px;
  }
}
@media (min-width: 3400px) {
  #alert .alert {
    right: 1000px;
  }
}
@media (min-width: 3600px) {
  #alert .alert {
    right: 1100px;
  }
}
@media (min-width: 3800px) {
  #alert .alert {
    right: 1200px;
  }
}
@media (min-width: 4000px) {
  #alert .alert {
    right: 1300px;
  }
}

#header_bc{ width:100%; height:185px; float:left; }
#header
{
	width:100%; height:auto;
	position:fixed; left:0px; top:0px; z-index:999;
	background:#FFF;
	padding-top:15px; padding-bottom:15px;
}
#header_right
{
	float:right;
}


#header_social{ float:left; margin-right:35px; margin-top:28px; }
#header_social ul{ margin:0px; padding:0px; }
#header_social ul li
{
	list-style:none; display:inline-block;
	margin-left:18px;
}
#header_social ul li a
{
	color:#656766;
}
#header_social ul li a i{ font-size:16px; }

#header_social ul li a:hover i{ font-size:18px; }

#header_call{ float:left; margin-top:15px; }
#header_call small{ font-size:13px; }
#header_call big{ font-size:19px; font-weight:600; color:#333; }

#second_nav
{
	width:100%; height:auto;
	margin-top:5px; padding-top:8px; padding-bottom:8px;
	background:#eb1018;
}
#second_nav .container{ position:relative; }

#all_cat
{
	width:auto; height:43px; display:inline-block; cursor:pointer;
	padding:5px; padding-right:20px;
	background:#FFF;
	border-radius: 50px 50px 50px 50px;
	-webkit-border-radius: 50px 50px 50px 50px;
	-moz-border-radius: 50px 50px 50px 50px;
	font-size:14px; line-height:35px;
}
#all_cat i
{
	width:35px; height:35px; float:left;
	margin-right:15px;
	background:#eb1016;
	color:#FFF; text-align:center; line-height:35px; font-size:18px;
	border-radius: 200px 200px 200px 200px;
	-webkit-border-radius: 200px 200px 200px 200px;
	-moz-border-radius: 200px 200px 200px 200px;
}
#all_cat_drop_down
{
	width:100%; height:auto; position:absolute; top:50px; display:none;
	background:#FFF; border:5px solid #EEE; border-top:0px;
	box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.63);
	-webkit-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.63);
	-moz-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.63);
	padding:20px;
}
#all_cat_drop_down ul
{
	width:100%; height:auto;
	margin:0px; padding:0px;
}
#all_cat_drop_down ul li
{
	width:20%; height:auto; display:inline-block; list-style:none; float:left;
	margin:0px; padding:0px; margin-bottom:15px;
	color:#000;
}
#all_cat_drop_down ul li a{color:#000; font-weight:600; }
#all_cat_drop_down ul li a:hover{ text-decoration:none; }
#all_cat_drop_down ul ul li
{
	width:100%; height:auto;
	margin:0px; padding:0px;
	font-size:14px;
}
#all_cat_drop_down ul ul li a{ font-weight:300; }
#all_cat_drop_down ul ul li a:hover{ text-decoration:underline; }

/* top */
#top {
  background-color: #EEEEEE;
  border-bottom: 1px solid #e2e2e2;
  padding: 10px 0;
  margin: 0 0 20px 0;
  min-height: 44px;
  position: relative;
}
#top .nav > .list-inline > .list-inline-item, #top .nav > .list-inline .list-inline-item > a, #top .nav > .list-inline .list-inline-item .dropdown > a {
  color: #888;
  text-shadow: 0 1px 0 #FFF;
}
#top .btn-link {
  color: #888;
  text-shadow: 0 1px 0 #FFF;
  text-decoration: none;
}
#top .btn-link:hover {
  color: #444;
}
#top a {
  font-size: 1.1em;
  text-decoration: none;
}
footer a {
  font-size: 1.1em;
  text-decoration: none;
}
/* logo */
#logo {
  margin: 0 0 10px 0;
}
#logo img {
  max-width: 300px;
  transition: transform .4s;   /* smoother zoom */
}

#logo:hover img {
  transform: scale(1.05);
  transform-origin: 50% 50%;
}
/* search */
#search {
	width:50%; display:inline-block; position:relative;
	margin-left:15px;
}
#search input
{
	width:100%; height:43px; outline:0px;
	border:0px; padding-left:20px; font-size:16px;
	border-radius: 50px 50px 50px 50px;
    -webkit-border-radius: 50px 50px 50px 50px;
    -moz-border-radius: 50px 50px 50px 50px;
}
#search button
{
	position:absolute; right:2px; top:0px;
	font-size:17px;
}
#search .form-control-lg {
  height: 40px;
  font-size: 12px;
  line-height: 20px;
  padding: 0 10px;
}
#search .btn-lg {
  font-size: 15px;
  line-height: 18px;
  padding: 0.57rem 35px;
  text-shadow: 0 1px 0 #FFF;
}

#header_sec_right{ float:right; }
#header_sec_right_links
{
	float:left; margin-right:25px; margin-top:13px;
}
#header_sec_right_links ul{ margin:0px; padding:0px; }
#header_sec_right_links ul li{ margin-right:20px; }
#header_sec_right_links a
{
	font-size:18px; color:#FFF;
}
#header_sec_right_links ul ul li{ margin-right:0px; }
#header_sec_right_links ul ul li a{ color:#222; font-size:14px; }
/* cart */
#header_sec_right_cart{ float:left; margin-top:3px; }
#header_sec_right_cart_button
{
	border:0px; height:40px;
	padding-left:25px; padding-right:25px;
	background:#000;
	color:#FFF;
	border-radius: 50px 50px 50px 50px;
    -webkit-border-radius: 50px 50px 50px 50px;
    -moz-border-radius: 50px 50px 50px 50px;
}
#header_sec_right_cart .mb-2{ width:350px; }
#header-cart {
  margin-bottom: 10px;
}
#header-cart .btn-lg {
  color: #FFF;
  height: 40px;
  padding: 0 1rem;
}
#header-cart .btn:hover {
  color: #FFF;
}
#header-cart .dropdown-menu {
  background: #eee;
}
#header-cart .dropdown-menu li {
  min-width: 427px;
}
@media (max-width: 768px) {
  #header-cart .dropdown-menu li {
    min-width: 100%;
  }
}
/* menu */
#menu {
  min-height: 40px;
  background:#FFF;
  margin-top:12px;
}
#menu.navbar {
}
#menu .dropdown-menu {
  padding-bottom: 0;
  margin-top: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
#menu .dropdown-inner {
  display: table;
}
#menu .dropdown-inner ul {
  display: table-cell;
}
#menu .dropdown-inner ul li a:hover {
  color: #ffffff;
  background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
}
#menu .dropdown-inner a {
  min-width: 160px;
  display: block;
  clear: both;
  color: #333333;
  font-size: 12px;
}
#menu .see-all {
  display: block;
  margin-top: 0.5em;
  border-top: 1px solid #DDD;
  padding: 3px 20px;
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  border-radius: 0 0 3px 3px;
  font-size: 12px;
}
#menu .see-all:hover, #menu .see-all:focus {
  text-decoration: none;
  color: #ffffff;
  background-color: #229ac8;
  background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
  background-repeat: repeat-x;
}
#menu #category {
  float: left;
  font-size: 16px;
  font-weight: 700;
  line-height: 40px;
  color: #fff;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .navbar-toggler i {
  color: #fff;
  border-color: #fff;
  font-size: 0.9em;
}
#menu .navbar-nav > li > a {
  color: #454344; font-size:15px; font-weight:600; text-transform:uppercase;
  padding: 10px 15px 10px 15px;
  min-height: 15px;
  background-color: transparent;
}
#menu .navbar-nav > li > a:hover {
	color:#000; font-size:16px;
}

#menu .navbar-nav > li > a#nav-item-delas{ color:#eb1018; }


@media (min-width: 768px) {
  #menu .dropdown:hover .dropdown-menu {
    display: block;
  }
}
@media (max-width: 767px) {
  #menu {
    border-radius: 4px;
  }
  #menu div.dropdown-inner > ul .list-unstyled {
    display: block;
  }
  #menu div.dropdown-menu {
    margin-left: 0 !important;
    padding-bottom: 10px;
    background-color: rgba(0, 0, 0, 0.1);
  }
  #menu .dropdown-inner {
    display: block;
  }
  #menu .dropdown-inner a {
    width: 100%;
    color: #fff;
  }
  #menu .dropdown-menu a:hover {
    background: rgba(0, 0, 0, 0.1);
  }
  #menu .dropdown-menu ul li a :hover {
    background: rgba(0, 0, 0, 0.1);
  }
  #menu .see-all {
    margin-top: 0;
    border: none;
    border-radius: 0;
    color: #fff;
  }
}

/* content */
#content {
  min-height: 300px;
}
/* footer */
#footer {
  margin-top: 50px;
  padding-top: 30px;
  padding-bottom: 1px;
  background-color: #f3f0f0;
  color: #e2e2e2;
}

#footer_newsletter
{
	width:100%; height:auto;
	padding-bottom:8px;
	border-bottom:1px solid #cccccc;
}
#footer_newsletter_l h3
{
	font-size:18px; color:#222; font-weight:600;
}
#footer_newsletter_l p
{
	font-size:16px; color:#666;
}

#footer_newsletter_c input
{
	width:79%; height:50px; float:left;
	border:2px solid #dadada; border-right:0px;
	border-radius: 10px 0px 0px 10px;
	-webkit-border-radius: 10px 0px 0px 10px;
	-moz-border-radius: 10px 0px 0px 10px;
}

#footer_newsletter_c button
{
	width:20%; height:50px; float:left;
	background:#ffd30e;
	border-radius: 0px 10px 10px 0px;
	-webkit-border-radius: 0px 10px 10px 0px;
	-moz-border-radius: 0px 10px 10px 0px;
}
#footer_newsletter_c button:hover{ background:#caa606; color:#000; }

#footer_newsletter_r{ }
#footer_newsletter_r ul{ margin:0px; padding:0px;  float:right; margin-top:15px; }
#footer_newsletter_r ul li
{
	list-style:none; display:inline-block;
	margin-left:18px;
}
#footer_newsletter_r ul li a
{
	color:#656766;
}
#footer_newsletter_r ul li a i{ font-size:22px; }

#footer_second
{
	padding-top:55px; padding-bottom:55px;
	background:#FFF;
}

#footer_logo
{
	margin-bottom:30px;
}

#footer_hotline h4
{
	font-size:16px; font-weight:600;
	margin:0px; padding:0px;
	margin-bottom:10px;
}

#footer_hotline h5
{
	font-size:28px; font-weight:600; color:#222;
	margin:0px; padding:0px;
	margin-bottom:25px;
}

#footer_hotline p
{
	font-size:16px; color:#222;
	margin:0px; padding:0px;
	margin-bottom:20px;
}

#footer_hotline p a
{
	color:#222;
	margin:0px; padding:0px;
	margin-bottom:10px;
}

#footer_logo{ width:350px; }

footer hr {
  border-top: none;
  border-bottom: 1px solid #666;
}
footer ul li{ margin-bottom:8px; }
footer a {
  color: #555; font-size:16px;
  margin-bottom:18px;
}
footer a:hover {
  color: #000; text-decoration:underline;
}
footer h5 {
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  font-weight: bold;
  color: #000;
  margin-top: 10px;
  margin-bottom: 30px;
}
#footer_copy
{
	width:100%; height:auto;
	padding-top:35px; padding-bottom:35px;
	background:#222;
	font-size:16px; text-align:center; color:#EEE;
}
#footer_copy a{ color:#EEE; }

/* breadcrumb */
.breadcrumb {
  margin: 0 0 20px 0;
  padding: 8px 0;
  border: 1px solid #ddd;
  background-color: #f5f5f5;
}
.breadcrumb i {
  font-size: 15px;
}
.breadcrumb > li.breadcrumb-item {
  text-shadow: 0 1px 0 #FFF;
  padding: 0 20px;
  position: relative;
  white-space: nowrap;
}
.breadcrumb > li.breadcrumb-item > a {
  text-decoration: none;
}
.breadcrumb > li.breadcrumb-item:after {
  content: "";
  display: block;
  position: absolute;
  top: -3px;
  right: -5px;
  width: 26px;
  height: 26px;
  border-right: 1px solid #DDD;
  border-bottom: 1px solid #DDD;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.breadcrumb > li.breadcrumb-item + li:before {
  content: "";
  padding: 0;
}
.pagination {
  margin: 0;
}
/* buttons */
.btn-light {
  
	border: 0px;
	height: 40px;
	padding-left: 25px;
	padding-right: 25px;
	background: #eeeeee; border:1px solid #eeeeee;
	color: #777; line-height:28px;
	border-radius: 50px 50px 50px 50px;
	-webkit-border-radius: 50px 50px 50px 50px;
	-moz-border-radius: 50px 50px 50px 50px;
}
.btn-light:hover, .btn-light:focus, .btn-light:active, .btn-light.active, .btn-light.disabled, .btn-light[disabled] {
	background:#FFF; border:1px solid #adadad; color:#adadad;
}
.btn-primary {
	border: 0px;
	height: 40px;
	padding-left: 25px;
	padding-right: 25px;
	background: #000; border:1px solid #000;
	color: #FFF; line-height:28px;
	border-radius: 50px 50px 50px 50px;
	-webkit-border-radius: 50px 50px 50px 50px;
	-moz-border-radius: 50px 50px 50px 50px;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background:#FFF; border:1px solid #000; color:#000;
}
.btn-warning {
  
	border: 0px;
	height: 40px;
	padding-left: 25px;
	padding-right: 25px;
	background: #fbb450; border:1px solid #ad6704;
	color: #ffffff; line-height:28px;
	border-radius: 50px 50px 50px 50px;
	-webkit-border-radius: 50px 50px 50px 50px;
	-moz-border-radius: 50px 50px 50px 50px;
}
.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	background:#FFF; border:1px solid #fbb450; color:#fbb450;
}
.btn-danger {
	
	border: 0px;
	height: 40px;
	padding-left: 25px;
	padding-right: 25px;
	background: #ee5f5b; border:1px solid #ee5f5b;
	color: #ffffff; line-height:28px;
	border-radius: 50px 50px 50px 50px;
	-webkit-border-radius: 50px 50px 50px 50px;
	-moz-border-radius: 50px 50px 50px 50px;
	
}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	background:#FFF; border:1px solid #bd362f; color:#bd362f;
}
.btn-success {
	border: 0px;
	height: 40px;
	padding-left: 25px;
	padding-right: 25px;
	background: #62c462; border:1px solid #62c462;
	color: #ffffff; line-height:28px;
	border-radius: 50px 50px 50px 50px;
	-webkit-border-radius: 50px 50px 50px 50px;
	-moz-border-radius: 50px 50px 50px 50px;
}
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	background:#FFF; border:1px solid #51a351; color:#51a351;
}
.btn-info {
	border: 0px;
	height: 40px;
	padding-left: 25px;
	padding-right: 25px;
	background: #e06342; border:1px solid #e06342;
	color: #ffffff; line-height:28px;
	border-radius: 50px 50px 50px 50px;
	-webkit-border-radius: 50px 50px 50px 50px;
	-moz-border-radius: 50px 50px 50px 50px;
}
.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background:#FFF; border:1px solid #dc512c; color:#dc512c;
}
.btn-link {
  border-color: rgba(0, 0, 0, 0);
  cursor: pointer;
  color: #23A1D1;
  border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
  background-color: rgba(0, 0, 0, 0);
  background-image: none;
  box-shadow: none;
}
.btn-inverse {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #363636;
  background-image: linear-gradient(to bottom, #444444, #222222);
  background-repeat: repeat-x;
  border-color: #222222 #222222 #000000;
}
.btn-inverse:hover, .btn-inverse:focus, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
  background-color: #222222;
  background-image: linear-gradient(to bottom, #333333, #111111);
}
.product-thumb {
	position:relative; overflow:hidden;
  border: 1px solid #ddd;
  margin-bottom: 15px;
  
	border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
}

.product-thumb h4 {
	height:35px;
	text-align:center; font-size:14px; color:#757575; font-weight:500;
}
.product-thumb h4 a{ color:#757575; }
.product-thumb .image {
  text-align: center;
  margin-bottom: 15px;
}


.product-thumb .image img
{
	transition: transform .4s;   /* smoother zoom */
}

.product-thumb:hover img {
  transform: scale(1.1);
  transform-origin: 50% 50%;
}

.product-thumb .image a:hover {
  opacity: 0.8;
}
.product-thumb .description {
}
.product-thumb .button-group {
  display: flex;
  border-top: 1px solid #ddd;
  background-color: #eee;
}
.product-thumb .button-group button {
  flex: 33%;
  border-radius: 0;
  display: inline-block;
  border: none;
  background-color: #eee;
  color: #888;
  line-height: 38px;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
}
.product-thumb .button-group button:hover {
  color: #444;
  background-color: #ddd;
  text-decoration: none;
  cursor: pointer;
}
.product-thumb .button-group button + button {
  border-left: 1px solid #ddd;
}
@media (min-width: 960px) {
  .product-list .product-thumb {
    display: flex;
  }
  .product-list .product-thumb .image {
    flex-direction: column;
    margin-bottom: 0px;
  }
  .product-list .product-thumb .content {
    flex-direction: column;
    flex: 75%;
    position: relative;
  }
  .product-list .product-thumb .button-group {
    position: absolute;
    bottom: 0px;
    width: 100%;
    border-left: 1px solid #ddd;
  }
}
.rating {
  padding-bottom: 10px;
}
.rating .fa-stack {
  width: 20px;
}
.rating.fa-star {
  color: #999;
  font-size: 15px;
}
.rating .fa-star {
  color: #FC0;
  font-size: 15px;
}
.rating .fa-star + .fa-star {
  color: #E69500;
}
/* product list */
.price {
	margin-bottom:17px;
	text-align:center; font-size:16px; color:#0264d3;
}
.price-new {
  font-weight: 600;
}
.price-old {
  color: #dc512c;
  text-decoration: line-through;
}
.price-tax {
  color: #999;
  font-size: 12px;
  display: block;
}

.product-thumb_buttons
{
	width:100%; height:auto; position:absolute; left:-5px; bottom:0px;
	background:#FFF;
	padding:15px; padding-left:0px;
	
	visibility: hidden;
	opacity: 0;
	transition: visibility 0s, opacity 0.2s linear;
}
.add_to_cart_btn
{
	width:90%; height:auto;
	margin-left:10%; margin-right:10%; margin-top:10px; padding-top:7px; padding-bottom:7px;
	background:#232323; border:0px;
	font-size:14px; color:#FFF;
	border-radius: 50px 50px 50px 50px;
    -webkit-border-radius: 50px 50px 50px 50px;
    -moz-border-radius: 50px 50px 50px 50px;
}
.add_to_cart_btn_s 
{
	width:90%; height:auto;
	margin-left:10%; margin-right:10%;
}
.add_to_cart_btn_s  a
{
	width:60%; height:auto; float:left;
	padding-top:8px; padding-bottom:8px;
	border-radius: 50px 50px 50px 50px;
    -webkit-border-radius: 50px 50px 50px 50px;
    -moz-border-radius: 50px 50px 50px 50px;
	background:#e7e8ea;
	font-size:14px; text-align:center; color:#000;
}
.add_to_cart_btn_s  button
{
	width:19%; height:auto; float:left;
	margin-left:1%; padding-top:8px; padding-bottom:8px;
	border-radius: 50px 50px 50px 50px;
    -webkit-border-radius: 50px 50px 50px 50px;
    -moz-border-radius: 50px 50px 50px 50px;
	background:#e7e8ea; border:0px;
	font-size:14px; text-align:center;
}
.product-thumb:hover .product-thumb_buttons
{
	visibility: visible;
	opacity: 1;
}

/* BS4 Changes */
.navbar-light .navbar-toggler {
  font-size: 15px;
  font-stretch: expanded;
  color: #FFF;
  padding: 6px 12px;
  background: #FFF;
}
.form-check .form-check-input {
  margin-top: 0.25rem;
}
/* Theme Custom CSS */

#display-control #compare-total.a {
  margin-top: -2px;
  padding: 0.35rem 0.565rem;
}
#product-product h1 {
  margin-top: 20px;
  margin-bottom: 10px;
}
#information-contact .card {
  margin-bottom: 20px;
}
#cookie {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 150px;
  z-index: 9999;
  opacity: 0.95;
  color: #ecf0f1;
  background: #343a40;
}
#cookie div {
  font-size: 16px;
  color: #FFFFFF;
}

#common-home .carousel
{
	border:0px; border-radius:0px; box-shadow:none;
}
#common-home .carousel img
{
	border-radius: 15px 15px 15px 15px;
	-webkit-border-radius: 15px 15px 15px 15px;
	-moz-border-radius: 15px 15px 15px 15px;
}


#home_cat
{
	position:relative;
	margin-top:45px;
}
#home_cat_l h2
{
	margin-top:25px;
	font-size:32px;
}
#home_cat_r
{
}

#home_cat_r .owl-carousel{ margin:0px; display:block; }
#home_cat_r .owl-carousel .owl-buttons div{ opacity:1; }

#home_cat_r .owl-wrapper-outer
{
    border: 0px solid #fff;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}


#home_cat_r .owl-controls
{
	width:94px; position:absolute; z-index:99; left:-34.33%; bottom:80px;
}

#home_cat_r .owl-theme .owl-controls .owl-buttons div{
	width:40px; height:40px;
	color: #c7c7c7;
	text-align:center;
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
	border-radius: 200px 200px 200px 200px;
	-webkit-border-radius: 200px 200px 200px 200px;
	-moz-border-radius: 200px 200px 200px 200px;
	background:#FFF; border:1px solid #c7c7c7;
	line-height:46px;
}
#home_cat_r .owl-theme .owl-controls .owl-buttons div:hover
{
	color:#000; border:1px solid #000;
	box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.52);
	-webkit-box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.52);
	-moz-box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.52);
}


#home_cat_r .owl-controls .owl-buttons .owl-prev
{
	left:0;
}
#home_cat_r .owl-next
{
	right:0%;
}
#home_cat_r .owl-theme .owl-controls .owl-buttons div i
{
	font-size:22px;
}
#home_cat_r ul{ margin:0px; padding:0px; }

#home_cat_r ul li
{
	list-style:none;
	padding:10px;
	margin-left:5px;
}
#home_cat_r ul li img{ width:100%; height:auto; }

#home_cat_r ul li a
{
	width:100%; height:auto; display:inline-block;
	background:#FFF; border:10px solid #f8f8f8;
	border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	padding:25px;
	text-align:center;
}
#home_cat_r ul li a h3{ height:35px; font-size:14px; }
#home_cat_r ul li a:hover
{
	box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.52);
	-webkit-box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.52);
	-moz-box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.52);
}

.featured_product
{
	margin-top:55px; margin-bottom:55px; padding-top:45px; padding-bottom:45px;
	background:#f8f8f8;
}
.featured_product h3
{
	font-size:22px; color:#000; margin-bottom:20px; padding-bottom:5px;
	border-bottom:1px solid #ebebeb;
}



.featured_product .owl-carousel{ margin:0px; display:block; padding:30px; }
.featured_product .owl-carousel .owl-buttons div{ opacity:1; }

.featured_product .owl-wrapper-outer
{
    border: 0px solid #fff;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}


.featured_product .owl-controls
{
	width:54px; position:absolute; z-index:99; right:-10px; top:-50px;
}

.featured_product .owl-theme .owl-controls .owl-buttons div{
	width: auto; height:auto;
	color: #c2c5ca;
	text-align:center;
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
}
.featured_product .owl-theme .owl-controls .owl-buttons div:hover
{
	color:#000;
}


.featured_product .owl-controls .owl-buttons .owl-prev
{
	left:0;
}
.featured_product .owl-next
{
	right:0%;
}
.featured_product .owl-theme .owl-controls .owl-buttons div i
{
	font-size:22px;
}

.featured_product .product-thumb
{
	border:0px; border-right:1px solid #efefef;
	padding:20px; margin-bottom:0px; padding-bottom:0px;
  transition: 0.3s;
}
.featured_product .price
{
	margin-bottom:17px;
	text-align:center; font-size:16px; color:#0264d3;
}
.featured_product h4
{
	height:35px;
	text-align:center; font-size:14px; color:#757575; font-weight:500;
}
.featured_product h4 a{ color:#757575; }


.special_deals_ext
{
	width:100%; height:auto;
	padding:30px; padding-bottom:85px;
	border:2px solid #e1e1e1;
	border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
}




.special_deals_ext .owl-carousel{ margin:0px; display:block; }
.special_deals_ext .owl-carousel .owl-buttons div{ opacity:1; }

.special_deals_ext .owl-wrapper-outer
{
    border: 0px solid #fff;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}


.special_deals_ext .owl-controls
{
	width:100%; position:absolute; z-index:99; left:0px; bottom:-20px;
}

.special_deals_ext .owl-theme .owl-controls .owl-buttons div{
	width: 45%; height:35px;
	margin-left:0.5%; margin-right:0.5%;
	border:1px solid #e1e1e1;
	color: #222;
	text-align:center;
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
	padding-top:8px;
	border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
}
.special_deals_ext .owl-theme .owl-controls .owl-buttons div:hover
{
	color:#000;
}


.special_deals_ext .owl-controls .owl-buttons .owl-prev
{
	left:0;
}
.special_deals_ext .owl-next
{
	right:0%;
}
.special_deals_ext .owl-theme .owl-controls .owl-buttons div i
{
	font-size:14px; line-height:32px;
}


.special_deals_ext h3
{
	width:100%; height:auto;
	font-size:22px;
	border-bottom:1px solid #e1e1e1;
	padding-bottom:15px; margin-bottom:20px;
}
.special_deals_ext h3 span{ font-weight:600; }

.special_deals_ext .product-thumb{ border:0px; }
.special_deals_ext .product-thumb .price{ font-size:18px; }
.special_deals_ext .product-thumb .image
{
	margin-bottom:20px;
}

.special_deals_ext_count
{
	width:100%; height:auto;
	border:1px solid #e1e1e1;
	border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	padding:12px; padding-bottom:5px;
}
.special_deals_ext_count ul{ width:100%; height:auto; margin:0px; padding:0px; }
.special_deals_ext_count ul li
{
	width:32%; display:inline-block;
	list-style:none;
	border-right:1px solid #e1e1e1;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	text-align:center; color:#000;
}
.special_deals_ext_count ul li:last-child{ border-right:0px; }

.special_deals_ext_count ul li big
{
	width:100%; height:auto; float:left;
	font-size:24px; font-weight:600;
}
.special_deals_ext_count ul li small
{
	width:100%; height:auto; float:left;
	font-size:14px; font-weight:600;
}

.special_deals_ext .product-thumb_buttons
{
	width:100%;
	padding:0px;
	position: relative;
	margin-top:20px;
	
	visibility: visible;
	opacity: 1;
}
.special_deals_ext .add_to_cart_btn_s{ width:100%; margin:0px; padding:0px; }

.special_deals_ext .add_to_cart_btn{ width:100%; margin:0px; margin-top:10px; }

.special_box_ext h3
{
	width:100%; height:auto;
	font-size:22px;
	border-bottom:1px solid #e1e1e1;
	padding-bottom:15px; margin-bottom:20px;
}

.home_brand_items
{
	width:100%; height:auto;
	margin-top:55px; margin-bottom:55px;
}

.home_brand_items_l img{ width:100%; height:auto; }

.home_brand_items_r h3
{
	width:100%; height:auto;
	font-size:22px;
	border-bottom:1px solid #e1e1e1;
	padding-bottom:15px; margin-bottom:20px;
}
.home_brand_items_r .product-thumb{ padding:5px; }

.home_brand_items_r img{ width:80%; height:auto; }

.home_brand_items_r_va
{
	border:1px solid #DDD; float:right;
}


#home_tabs_main
{
	width:100%; height:auto;
	padding-top:45px; padding-bottom:30px;
	background:#f5f5f5;
}
#home_tabs_main h3
{
	width:100%; height:auto;
	font-size:22px;
	border-bottom:1px solid #e1e1e1;
	padding-bottom:15px; margin-bottom:20px;
}
#home_tab
{
	width:100%; height:100%;;
	background:#FFF;
	margin-bottom:25px;
}

#home_tab ul
{
	width:100%; height:auto;
	margin:0px; padding:0px;
}


#home_tab ul li
{
	width:100%; height:auto; display:inline-block; list-style:none;
	margin:0px; padding:0px;
}

#home_tab ul li a
{
	width:100%; height:auto; display:inline-block;
	padding-left:25px; padding-top:8px; padding-bottom:8px;
	font-size:14px; line-height:24px; text-transform:uppercase; font-weight:600; color:#000;
	border-bottom:1px solid #DDD; cursor:pointer;
}

#home_tab ul li a:hover{ background:#DDD; }

#home_tab ul li a.active
{
    background:#eb1018;
	color:#FFF;
}
#home_tab ul li a.focus{ color:#FFF; }

.shownone{ display:none; }

.prod_div .cola
{
	float:left; width:96%;
}

.prod_div .product-thumb{ padding:15px; background:#FFF; text-align:center; }


.prod_div .owl-carousel{ margin:0px; display:block; background:none; }
.prod_div .owl-carousel .owl-buttons div{ opacity:1; }

.prod_div .owl-wrapper-outer
{
    border: 0px solid #fff;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}


.prod_div .owl-controls
{
	width:94px; position:absolute; z-index:99; right:0%; top:-85px;
}

.prod_div .owl-theme .owl-controls .owl-buttons div{
	width:40px; height:40px;
	color: #c7c7c7;
	text-align:center;
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
	background:#FFF;
	line-height:46px;
}
.prod_div .owl-theme .owl-controls .owl-buttons div:hover
{
	color:#000; border:1px solid #000;
	box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.52);
	-webkit-box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.52);
	-moz-box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.52);
}


.prod_div .owl-controls .owl-buttons .owl-prev
{
	left:0;
}
.prod_div .owl-next
{
	right:0%;
}
.prod_div .owl-theme .owl-controls .owl-buttons div i
{
	font-size:22px;
}

.product-label-spl
{
	width:auto; height:auto; position:absolute; top:10px; right:0px; z-index:99;
	background:#C00;
	font-size:13px; line-height:30px; padding-right:15px; padding-left:15px; color:#FFF;
}


#home_recent_view
{
	width:100%; height:auto; position:relative;
	margin-top:45px; margin-bottom:45px;
}
#home_recent_view h2
{
	width:100%; height:auto;
	font-size:24px;
	border-bottom:1px solid #e1e1e1;
	padding-bottom:15px; margin-bottom:40px;
}
#home_recent_view ul
{
	margin:0px; padding:0px;
}
#home_recent_view ul li
{
	list-style:none;
}

#home_recent_view ul li img
{
	width:40%; height:auto; float:left;
	margin-right:5%;
}
#home_recent_view ul li h4{ color:#1773d6; }
#home_recent_view ul li h4 .price{ text-align:left; }
#home_recent_view ul li h3{ font-size:14px; }



#home_recent_view .owl-carousel{ margin:0px; display:block; }
#home_recent_view .owl-carousel .owl-buttons div{ opacity:1; }

#home_recent_view .owl-wrapper-outer
{
    border: 0px solid #fff;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}


#home_recent_view .owl-controls
{
	width:94px; position:absolute; z-index:99; right:0%; top:-85px;
}

#home_recent_view .owl-theme .owl-controls .owl-buttons div{
	width:40px; height:40px;
	color: #c7c7c7;
	text-align:center;
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
	background:#FFF;
	line-height:46px;
}
#home_recent_view .owl-theme .owl-controls .owl-buttons div:hover
{
	color:#000; border:1px solid #000;
	box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.52);
	-webkit-box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.52);
	-moz-box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.52);
}


#home_recent_view .owl-controls .owl-buttons .owl-prev
{
	left:0;
}
#home_recent_view .owl-next
{
	right:0%;
}
#home_recent_view .owl-theme .owl-controls .owl-buttons div i
{
	font-size:22px;
}



#home_brands
{
	width:100%; height:auto; position:relative;
	margin-top:45px; margin-bottom:45px;
}
#home_brands h2
{
	width:100%; height:auto;
	font-size:24px;
	border-bottom:1px solid #e1e1e1;
	padding-bottom:15px; margin-bottom:40px;
}
#home_brands ul
{
	margin:0px; padding:0px;
}
#home_brands ul li
{
	list-style:none;
	float:left;
}
#home_brands ul li a
{
	padding:25px;
	border:1px solid #DDD;
	float:left;
}
#home_brands ul li a:hover{ border:1px solid #555; }

#home_brands ul li a img
{
	width:100%; height:auto; float:left;
  transition: transform .4s;   /* smoother zoom */
}

#home_brands ul li a:hover img {
  transform: scale(1.3);
  transform-origin: 50% 50%;
}


#home_brands .owl-carousel{ margin:0px; display:block; }
#home_brands .owl-carousel .owl-buttons div{ opacity:1; }

#home_brands .owl-wrapper-outer
{
    border: 0px solid #fff;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}


#home_brands .owl-controls
{
	width:94px; position:absolute; z-index:99; right:0%; top:-85px;
}

#home_brands .owl-theme .owl-controls .owl-buttons div{
	width:40px; height:40px;
	color: #c7c7c7;
	text-align:center;
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
	background:#FFF;
	line-height:46px;
}
#home_brands .owl-theme .owl-controls .owl-buttons div:hover
{
	color:#000; border:1px solid #000;
	box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.52);
	-webkit-box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.52);
	-moz-box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.52);
}


#home_brands .owl-controls .owl-buttons .owl-prev
{
	left:0;
}
#home_brands .owl-next
{
	right:0%;
}
#home_brands .owl-theme .owl-controls .owl-buttons div i
{
	font-size:22px;
}

#other_banner_cat img
{
	width:100%; height:auto;
}


#refine_cat_custom
{
	margin-top:45px;
}
#refine_cat_custom ul
{
	margin:0px; padding:0px; float:left;
	border:1px solid #DDD; border-left:0px;
}
#refine_cat_custom ul li
{
	width:20%; height:auto; float:left;
	list-style:none;
	display:inline-block;
}
#refine_cat_custom ul li a
{
	display: flex;
	padding:5px;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;
    text-decoration: none;
    color: var(--color_body);
	border-left: 1px solid rgba(0,0,0,.1);
    border-bottom: 1px solid rgba(0,0,0,.1);
}
#refine_cat_custom ul li img
{
	width:40%; height:auto;
	border:0px;
}
#refine_cat_custom ul li h4
{
	width:50%; height:auto; float:left; position:relative;
	flex: 1;
    padding-left: 10px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
}

#left_cat ul
{
	width:100%; height:auto; display:inline-block;
	margin:0px; padding:0px;
}
#left_cat ul li
{
	width:100%; height:auto; display:inline-block;
	list-style:none;
}
#left_cat ul li a
{
	width:100%; height:auto; display:inline-block;
	padding-bottom:18px; padding-top:18px;
	border-bottom:1px solid #EEE;
	font-size:16px; color:#222;
}

#left_filter{ margin-top:35px; }
#left_filter h4
{
	font-size:16px; font-weight:600;
}
#left_filter ul{ margin:0px; padding:0px; margin-bottom:20px; }
#left_filter ul li
{
	list-style:none; cursor:pointer;
	padding:3px; margin:5px;
	border:1px solid #DDD; display:inline-block;
}
#left_filter ul li label{ cursor:pointer; }
#left_filter ul li:hover{ color:#000; border:1px solid #000; }
#left_filter ul li.active{ color:#229ac8; border:1px solid #229ac8; }


.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
}
.thumbnails {
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	width:100%; height:auto;
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: 1px solid #ddd;
}
.image-additional a img
{
	width:100%; height:auto;
}
.image-additional {
	max-width: 78px;
}
.image-additional ul { margin:0px; padding:0px; }
.thumbnails .image-additional {
	float: left;
	margin-right: 5px !important;;
}

.thumbnew{ overflow:hidden; border:1px solid #EEE; position:relative; margin-bottom:15px; }
.thumbnew li{ list-style:none; }
.thumbnew .img-thumbnail{ border:0px; float:left; }

#product_details h2{ font-size:26px; }
#product_details .wishbtn{ margin-bottom:10px; margin-top:5px; }
#product_details .wishbtn button
{
	border:1px solid #EEE;
	background:#FFF;
}

.product_order_right
{
	background:#EEE;
	padding:10px;
}

#button-cart
{
	width:100%; height:55px;
}

#gmap iframe
{
	width:100%; height:300px;
}

#display-control{ margin-top:35px;}


/* Table */
#tab-description table
{
	width:100%; height:auto;
	border-spacing: 0;
	border-collapse: collapse;
	display: table;
	border:1px solid #dddddd;
}
#tab-description table thead
{
	background:#EEE;
	font-size:13px; font-weight:bold;
}
#tab-description table td
{
	padding:4px; padding-left:8px;
	border: 1px solid #ddd;
}
#tab-description table thead
{
	background:#EEE;
}
#tab-description table tbody td
{
	border-top: 1px solid #ddd;
	font-size:12px;
}
#tab-description table tbody tr th{ width:150px; padding:10px; }
#tab-description table tbody tr td:first-child{ width:120px; }
#tab-description table tbody tr td:second-child{ width:120px; }


@media(max-width:1399px)
{
	#logo img{ width:250px; }
	
	#header .container{ position:relative; }
	
	#header_right
	{
		margin:0px;
		float:inherit;
		position:absolute; right:0px; top:-30px;
	}
	
	#header_social
	{
		width:100%; height:auto;
		text-align:right;
	}
	
	#header_call{ width:100%; text-align:right; margin-top:0px; }
}	
@media(max-width:1230px)
{
	#search{ width:45%; }
	#header_sec_right{ width:37%; }
	#header_sec_right_cart{ float:right; }
	
	#home_cat{ margin-top:15px; }
}
@media(max-width:1199px)
{
	#header{ margin-bottom:0px; }
	#logo img{ width:230px; }
	
	#menu{ margin-top:15px; margin-bottom:0px; min-height:0px; }
	#menu .navbar-nav > li > a{ min-height:inherit; padding-bottom:0px; }
	
	#header_right{ width:500px; margin:0px; margin-top:25px; }
	
	#header_social{ width:40%; float:left; margin:0px; text-align:left; }
	#header_call{ width:auto; float:right; }
	#header_call small{ float:left; margin-right:10px; }
	#header_call big{ float:left; }
	
	#second_nav{margin-top:0px; }
	
	
	#search{ width:35%; }
	#header_sec_right{ width:40%; }
	#header_sec_right_cart{ float:right; }
	
	#header_bc{ height:155px; }
	
	.featured_product{ margin-top:10px; margin-bottom:20px; }
	.home_brand_items{ margin-top:10px; margin-bottom:20px; }
	
	#footer_logo img{ width:250px; }
	
	#refine_cat_custom ul li{ width:33.33%; }
}
@media(max-width:1024px)
{
	#all_cat {
		width: auto;
		height: 35px;
		display: inline-block;
		cursor: pointer;
		padding: 2px;
		padding-right: 20px;
		background: #FFF;
		border-radius: 50px 50px 50px 50px;
		-webkit-border-radius: 50px 50px 50px 50px;
		-moz-border-radius: 50px 50px 50px 50px;
		font-size: 14px;
		line-height: 35px;
	}
	#all_cat i {
		width: 31px;
		height: 31px;
		float: left;
		margin-right: 15px;
		background: #eb1016;
		color: #FFF;
		text-align: center;
		line-height: 35px;
		font-size: 18px;
		border-radius: 200px 200px 200px 200px;
		-webkit-border-radius: 200px 200px 200px 200px;
		-moz-border-radius: 200px 200px 200px 200px;
	}
	
	#search input{ height:35px; }
	
	#header_sec_right_links{ margin-top:7px; }
	
	#header_sec_right_cart{ margin-top:0px; }
	
	#all_cat_drop_down{ top:43px;}
	
	#home_cat_l h2{ font-size:22px; }
}
@media(max-width:991px)
{
	
	#header_right
	{
		width:180px; margin:0px; margin-top:25px; right:0px;
	}
	#header_social{ width:100%; float:left; margin:0px; text-align:right; }
	#header_call{ width:180px; float:right; text-align:right; margin-top:0px; }
	#header_call small{ float:left; margin-right:10px; text-align:right; width:100%; }
	#header_call big{ float:left; font-size:16px; text-align:right; width:100%; margin-top:-2px; }
	#menu{ display:none; }
	
	#search{display:none; }
	
	#header_sec_right{ width:360px; }
	
	#all_cat_drop_down{ height:300px; overflow-y:scroll !important; }
	#all_cat_drop_down ul li{ width:48%; }
	
	#header_bc{ height:135px; }
	
	#home_cat_l h2{text-align:center; }
	
	#refine_cat_custom ul li{ width:50%; }
	
	#header{ padding-bottom:0px; }
}	
@media(max-width:767px)
{	
	#header_sec_right{ width:220px; }
	#header_sec_right_cart_button{ font-size:0px; }
	#header_sec_right_cart_button i{font-size:18px; line-height:30px; }
	
	#all_cat_drop_down{ width:90%; }
	
	#home_cat_l h2{ margin-top:0px; }
	
	.home_brand_items_l{ display:none; }
}
@media(max-width:575px)
{
	#header_right{ right:2%; }
}
@media(max-width:461px)
{
	#logo{ width:100%; float:left; margin-bottom:50px; }
	#logo a{ width:100%; float:left; text-align:center; }
	#logo img{ margin:0 auto; }
	
	#header_right
	{
		width:98%; margin:0px; margin-top:0px; right:3%; top:55px;
	}
	#header_social{ width:40%; float:left; margin:0px; text-align:left; margin-top:12px; }
	#header_call{ width:180px; float:right; text-align:right; margin-top:0px; }
	#header_call small{ float:left; margin-right:10px; text-align:right; width:100%; }
	#header_call big{ float:left; font-size:16px; text-align:right; width:100%; margin-top:-2px; }
	#menu{ display:none; }
	
	#all_cat{ font-size:0px; padding-right:2px; }
	#all_cat i{ margin-right:0px; }
	#all_cat_drop_down ul li{ width:98%; }
	
	#header_bc{ height:185px; }
}